using GraphicsManager.Objects;

namespace Luski.GUI.MainScreen.UI.LuskiControls.ServerForms;

public class CreateAccountUI : UserControl
{
    public Rectangle Avatar = new();
    public TextBox Username = new(), Password = new(), DisplayName = new();
}